Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/925/?format=api
{ "ob_id": 925, "uuid": "8e9dca833804d9740334da24239657d2", "title": "UK-Japan Climate Collaboration (UJCC) project", "abstract": "Earth-system modelling data from the UK-Japan Climate Collaboration (UJCC). The project is a joint project between the Hadley Centre (DEFRA) and the NCAS-CGAM (Centre for Global Atmospheric Modelling) at the University of Reading.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/644/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/645/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/922/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2995/?format=api" ] }